Subject: Re: [babel] [netmod] NULL value for ip-address

From: Qin Wu <[email-masked]>
Date: Sat, 18 Sep 2021 02:10:47 +0000

Second, left field. when I first posted, I had great difficulty in specifying the e-mail addresses I was sending to (still do:-(.  I included the document shepherd, and you because I knew what your address is and it is easy to type correctly:-)  The addresses I might have included, but did not,  were your fellow author (who is now on the thread); and the WG Chairs, the address for the I-D and perhaps the AD.  I trust that these others will be involved when needed.

Tom Petch

[Qin] I assume you will get bounced with "Too Many Recipients error". The work around is to split recipient into several group and send email message multiple times to each group.
Or you reach a limit for sending email, this case is very rare. 
Or your email client application refuses to work for some recipient's email with specific ASCII character. I met this before. But again this is corner case.